/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/*html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }*/ /*Replaced with line below to remove overflow-y:scroll by Peter Johnston 27/2/2015 - breaking bootsrtap modal no-scroll */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 0.750em; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }


a { color: #206EBC; }
a:visited { color: #206EBC; }
a:hover { color: #3C8DDE; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

body { 
  margin:0; 
  padding:0; 
  font-family:Arial, Helvetica, sans-serif; 
}

h1, h2, h3, h4, h5, h6 {
  color: #175088;
}

h1 {
  font-weight: normal;
  margin:0px 0px 10px 0px;
}

h2 {
  font-weight: normal;
  margin:5px 0px;
  padding:0 0 2px 3px; /* Added by Peter Johnston on 18/2/2013 */
}

h3, h4, h5, h6 {
  font-weight: bold;
  margin: 0px 0 0px;
}

h3.dark, h4.dark {
  color:  #464646 !important;
}

h1 a, h2 a, h3 a, h4 a {
color: #175088;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  text-decoration: underline;
}

.blue-title {
  color: #276191 !important;
  font-weight:bold;
}

/** FOR CROSS BROWSER DISPLAY **/
h1 {  font-size: 1.833em; line-height:25px;}
h2 { font-size: 1.500em; line-height:22px;}
h3 { font-size: 1.167em; line-height:16px;}
h4 {  font-size:1em; }
h5 { font-size:0.833em;}
h6 { font-size : 0.667em; }

img
{
    border:0px;
}

/* table style*/

/* Removed 10/7/14 by Peter Johnston
table, td, th {
  border: 1px solid #DADADA;
  border-collapse:collapse;
  border-spacing: 0;  
}*/

/*

table th, table td{
  padding:7px 25px 7px 15px;
  border:1px solid #fff;
  
}

table th {
  background: #006495;
  color :#fff;
  font-weight:bold;
  font-size:12px;
}

table tr:nth-child(2n) td {
  background : #E4E8EB;
}
table tr:nth-child(2n+1) td {
  background : #F7F7F7;
}*/
 

table.table-style1 td
{  
  border: 1px solid #595959 !important;
  text-align: left;
}

table.table-style1
{
  border: 2px solid #595959 !important;
  width: 100%;
}

table.table-style1 th
{
    background: none repeat scroll 0 0 #BFBFBF ;
    color: #000000 !important;
    border: 1px solid #595959 !important;
    text-align: left;
}

/**/

table.table-style2 th {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #595959 !important;
    border-top: 1px solid #595959 !important;
    color: #000000 !important;
    text-align: left;
}

table.table-style2 td
{
  border: none;
  text-align: left;
}

table.table-style2 {
    border-bottom: 1px solid #595959 !important;
    border-left: 0 none;
    border-right: 0 none;
    border-top: 1px solid #595959 !important;
  width: 100%;
}

/**/

table.table-style3 th {
    background: none repeat scroll 0 0 #999999 ;
    border-bottom: 1px solid #FFFFFF !important;
    border-left: 0 none;
    border-right: 0 none;
    border-top: 1px solid #FFFFFF !important;
    color: #000000 !important;
    text-align: left;
}

table.table-style3 td {
    background: none repeat scroll 0 0 #CCCCCC;
    border-left: 0 none;
    border-right: 0 none;
    border-top: 1px solid #FFFFFF !important;
    text-align: left;
}

table.table-style3 {
    border-bottom: 1px solid #FFFFFF !important;
    border-left: 0 none;
    border-right: 0 none;
    border-top: 1px solid #FFFFFF !important;
    width: 100%;
}

/**/

table.table-style4 th {
    background: none repeat scroll 0 0 #BFBFBF;
    border-bottom: 1px solid #FFFFFF !important;
    border-left: 0 none;
    border-right: 0 none;
    border-top: 1px solid #FFFFFF !important;
    color: #000000 !important;
    text-align: left;
}

table.table-style4 td {
    background: none repeat scroll 0 0 #D9D9D9;
    border-left: 0 none;
    border-right: 0 none;
    border-top: 1px solid #FFFFFF !important;
    text-align: left;
}

table.table-style4 {
    border-bottom: 1px solid #FFFFFF !important;
    border-left: 0 none;
    border-right: 0 none;
    border-top: 1px solid #FFFFFF !important;
    width: 100%;
}

/**/